This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 803557 - First row missing when moving to a new page of translation
First row missing when moving to a new page of translation
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
1.5
x86_64 All
unspecified Severity medium
: ---
: 1.6-beta-1
Assigned To: Runa Bhattacharjee
Joyce Chang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 22:27 EDT by Mie Yamamoto
Modified: 2013-03-03 22:19 EST (History)
5 users (show)

See Also:
Fixed In Version: Zanata version 1.6.0-alpha-3-SNAPSHOT (20120510-0019)
Doc Type: Bug Fix
Doc Text:
Cause Saving a translation at the end of the page moves to the new page. Consequence The new page is scrolled such that the second row is at the top, not the first. Fix The editor code was changed in 1.6, and the problem can no longer be reproduced. Result Editor moves to first row on new page.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 20:58:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
bug on zanata (318.04 KB, image/png)
2012-03-14 22:28 EDT, Mie Yamamoto
no flags Details

  None (edit)
Description Mie Yamamoto 2012-03-14 22:27:44 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. finish translating to the end of each page
2. the page is moving to a new page
3. but it shows from the second string on the page at the top (which always leads me to skip the first string in each page)
  
Actual results:


Expected results:
The screen has to show from the first string  

Additional info:
Comment 1 Mie Yamamoto 2012-03-14 22:28:36 EDT
Created attachment 570149 [details]
bug on zanata
Comment 2 Joyce Chang 2012-05-07 22:06:43 EDT
Hi Mie,
Can you suggest what version of Zanata you found this bug? I have tested it on 1.6 alpha but it didn't seem to have this problem you addressed.
Comment 3 Joyce Chang 2012-05-10 01:11:44 EDT
This has been fixed in Zanata 1.6 alpha

verified in Zanata version 1.6.0-alpha-3-SNAPSHOT (20120510-0019)
Comment 4 Sean Flanigan 2012-06-05 21:11:22 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause

Saving a translation at the end of the page moves to the new page.

Consequence

The new page is scrolled such that the second row is at the top, not the first.

Fix

The editor code was changed in 1.6, and the problem can no longer be reproduced.

Result

Editor moves to first row on new page.

Note You need to log in before you can comment on or make changes to this bug.